@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Roboto:wght@100;300;400;500;700;900&display=swap');
@import url('https://cdn.jsdelivr.net/npm/xeicon@2.3.3/xeicon.min.css');

@font-face {
    font-family: 'NanumSquareNeo';
    font-weight: 300;
    font-style: normal;
    src: url(../font/NanumSquareNeoTTF-aLt.woff2);
    font-display: swap;
}

@font-face {
    font-family: 'NanumSquareNeo';
    font-weight: 400;
    font-style: normal;
    src: url(../font/NanumSquareNeoTTF-bRg.woff2);
    font-display: swap;
}

@font-face {
    font-family: 'NanumSquareNeo';
    font-weight: 700;
    font-style: normal;
    src: url(../font/NanumSquareNeoTTF-cBd.woff2);
    font-display: swap;
}

@font-face {
    font-family: 'NanumSquareNeo';
    font-weight: 800;
    font-style: normal;
    src: url(../font/NanumSquareNeoTTF-dEb.woff2);
    font-display: swap;
}

@font-face {
    font-family: 'NanumSquareNeo';
    font-weight: 900;
    font-style: normal;
    src: url(../font/NanumSquareNeoTTF-eHv.woff2);
    font-display: swap;
}

body {
    font-family: 'Roboto', 'Noto Sans KR', sans-serif;
}